body {
  background-color: #f7f7f7;
}

.input-wrapper,
.header, .todo-list-board  {
  width: 300px;
}

.header {
  color: black;
  background: #dedcdc;
  padding: 10px 0;
  margin-bottom: 0;
  margin: 30px auto 0;
  text-align: center;
}

.input-wrapper {
  margin: 0 auto;
  text-align: center;
  background-color: white;
}


.input {
  margin: 20px auto;
  text-align: center;
}

.border-round {
  border: 1px solid #dedcdc;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.border {
  border: 1px solid #dedcdc;
}

.todo-list-board {
  margin: 0 auto;
  text-align: center;
}

#input-entered {
  width: 250px;
  height: 50px;
  font-size: 20px;
}

ul {
  padding: 0;
}

li {
  list-style: none;
  display: flex;
}

.li-styling {
  width: 250px;
  margin: 0 auto;
  padding: 5px 0;
}

.label-styling {
  width: 200px;
  text-align: left;
  padding-left: 5px;
  font-size: 15px;
  letter-spacing: 0.5px;

}


